_meta:
  version: 3

manager_name: Schaeffler Render Farm
database: /data/flamenco-manager.sqlite
listen: :8080
autodiscoverable: true

# Storage
local_manager_storage_path: /data/manager-storage
shared_storage_path: /shared

shaman:
  enabled: false

# Timeouts
task_timeout: 30m
worker_timeout: 1m

# Variables available to job scripts
variables:
  blender:
    values:
      - platform: linux
        value: /opt/blender/blender
  python:
    values:
      - platform: linux
        value: /opt/venv/bin/python3
